HTML5 Videos werden nicht angezeigt

Hinweis: In dem Thema HTML5 Videos werden nicht angezeigt gibt es 34 Antworten auf 4 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Hallo zusammen,

    ich habe am Donnerstag meinen Desktop Rechner auf Leap 15.2 umgestellt und habe nun mit erschrecken festgestellt, dass im Firefox nicht alle Videos laufen. Es scheinen die HTML5 Videos zu sein. Das Shockwave Plugin ist installiert und eingerichtet. Daher vermute ich mal, dass mir noch weiter Codecs fehlen, wüsste aber jetzt nicht, welche.


    Auf meinem Laptop mit Leap 15.1 (hier möchte ich erst umsteigen, wenn der Desktop Rechner einwandfrei läuft) funktioniert es hingegen noch alles. Gibt es vielleicht auch eine Möglichkeit, die Systeme zu vergleichen, sprich: was für Codecs sind wo drauf? Dann könnte ich eventuell bei meinem Desktop Rechner selbstständig nach justieren.

  • Hast du einen Link der Seite mit Videos, die bei dir nicht laufen?

    Und ebenfalls:

    Code
    zypper lr -d

    Für den Inhalt des Beitrages 281733 haftet ausdrücklich der jeweilige Autor: sterun

  • Poste

    Code
    zypper se -si firefox

    Evtl. Mozilla Repo einbinden und auf die Version 78 aktualisieren. Ich habe keine Codecs zusätzlich installiert und bei mir läuft Youtube.

  • Ich habe keine Codecs zusätzlich installiert und bei mir läuft Youtube.

    Bei mir auch...

    Sowohl unter openSUSE Leap 15.2 mit mozilla-Repo als auch unter openSUSE Leap 15.2 ohne mozilla-Repo.


    Evtl. Blocker (Erweiterungen) aktiv?

    Für den Inhalt des Beitrages 281737 haftet ausdrücklich der jeweilige Autor: sterun

  • Evtl. Blocker (Erweiterungen) aktiv?

    Das weiß nur einer.


    acealbrecht

    Klicke im Firefox ganz oben auf Hilfe. Klicke auf "Informationen zur Fehlerbehebung". Siehe Rechts ... "Abgesicherten Modus probieren"

  • Hallo zusammen,

    danke für die ersten Tipps. Ich habe allerdings meinen Desktop Rechner aus, kümmere ich mich dann morgen mal drum.
    Nur schon mal eine Info vorweg: youtube läuft weitestgehend, habe nur heute im Laufe des Tages allerdings ein Video auf youtube aufgerufen und bekam dann eine Meldung bezüglich "HTML5 Video", poste ich morgen mal als Screenshot.

  • Es kann auch ein Fehler im Video vorliegen. Es muss also nicht zwangsläufig etwas mit deinem System zu tun haben. Der Verdacht erhärtet sich, weil du von "einem" Video schreibst. Poste bitte mal den URL des bewussten Videos.

  • Hallo,

    ach so, nun ja, es ist mir bei einem Video mit dieser Fehlermeldung aufgefallen:



    Aber auch bei DAZN bekomme ich eine Fehlermeldung bei allen Videos:



    Und die Videos auf dieser Seite funktionieren auch nicht:


    https://de.nicetourisme.com/we…omenade-du-paillon-copy96


    Auch die Hörbeispiele auf unserer Lernplattform vom meinem Studium, als Videos eingebettet, laufen nicht mehr.


    Auf meinem Laptop läuft aber alles noch.


    Allerdings habe ich die Fehlermeldung bei dem youtube-Video nicht immer.

  • Hast du einen Link der Seite mit Videos, die bei dir nicht laufen?

    Und ebenfalls:

    Code
    zypper lr -d
  • Poste

    Code
    zypper se -si firefox
    Code
    kristian@PC192-168-2-106:~> zypper se -si firefox
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Typ | Version | Arch | Repository
    ---+------------------------------------+-------+------------------+--------+-----------------
    i+ | MozillaFirefox | Paket | 68.9.0-lp152.1.1 | x86_64 | Haupt-Repository
    i+ | MozillaFirefox-branding-openSUSE | Paket | 68-lp152.1.1 | x86_64 | Haupt-Repository
    i+ | MozillaFirefox-translations-common | Paket | 68.9.0-lp152.1.1 | x86_64 | Haupt-Repository
    kristian@PC192-168-2-106:~>